<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
        <staticContent>
            <mimeMap fileExtension=".cct" mimeType="application/x-director" />
        </staticContent>
    </system.webServer>
</configuration>
